For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Transmissions

Page through recent transmission logs for a specific Sonoran Radio community.

Get Transmissions

GET /v2/servers/:communityId/transmissions

Rate limit: 12 requests per minute

Returns paginated recent transmission log rows for the selected community.

Headers

Name
Value

Authorization

Bearer <community-api-key>

URL Parameters

Name
Type
Description

communityId

string

Sonoran Radio community ID

Query Parameters

Name
Type
Description

page

integer

1-based page number. Defaults to 1.

perPage

integer

Page size. Defaults to 25, maximum 100.

Examples

local response = client.radio:getTransmissionsV2({
  page = 1,
  perPage = 25
}, "YOUR_COMMUNITY_ID")

Response

Successful requests return application/json.

Last updated

Was this helpful?